classdef (ConstructOnLoad) MedianFilter2D < vision.MedianFilter
%MedianFilter2D video.MedianFilter2D will be removed in a future release. 
%
%   See also vision.MedianFilter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:06 $

  methods
    function obj = MedianFilter2D(varargin)
      obj@vision.MedianFilter(varargin{:});
      % video.throwObsoletePackageWarning('MedianFilter2D');
    end
  end
end
